"$$$/CS2/OLS/CreationsManager/CreationsUpToDate=Skapandetyperna har uppdaterats."
"$$$/CS2/OLS/CreationsManager/CreationsUpdateFailed=Det gick inte att uppdatera."
"$$$/CS2/OLS/CreationsManager/UnzipFailure=Det gick inte att bearbeta hämtad uppdateringsfil."
"$$$/CS2/OLS/CreationsUpdate/ProgressMessage=Uppdaterar skapandetyper..."
"$$$/CS2/OLS/ErrorHandler/DownloadServiceName=hämta"
"$$$/CS2/OLS/ErrorHandler/EmailService=E-post kunde inte skickas. Obligatorisk information saknades eller var ogiltig."
"$$$/CS2/OLS/ErrorHandler/IOError=Onlinetjänsterna påträffade ett I/O-fel. Se till att du har tillräckligt med diskutrymme."
"$$$/CS2/OLS/ErrorHandler/IOErrorWithOSError=Onlinetjänsterna påträffade ett I/O-fel: %1"
"$$$/CS2/OLS/ErrorHandler/NetworkFailure=Problem med Internet-anslutningen. Se till att du är ansluten till Internet och försök igen."
"$$$/CS2/OLS/ErrorHandler/NoServicesAvailable=Ingen tjänst för denna åtgärd är tillgänglig på din plats för närvarande. Kom tillbaka senare."
"$$$/CS2/OLS/ErrorHandler/NoSpecificServicesAvailable=Ingen tjänst för %1 är tillgänglig på din plats. Kom tillbaka senare."
"$$$/CS2/OLS/ErrorHandler/PrintCreationServiceName=utskrift av skapandetyp"
"$$$/CS2/OLS/ErrorHandler/PrintServiceName=utskrift"
"$$$/CS2/OLS/ErrorHandler/RefreshCreationsServiceName=uppdatering av skapandetyp"
"$$$/CS2/OLS/ErrorHandler/ServiceNotFound=Den tjänst du begärde hittades inte eller är tillfälligt otillgänglig. Försök igen senare. (ID: %1)"
"$$$/CS2/OLS/ErrorHandler/ShareServiceName=share"
"$$$/CS2/OLS/ErrorHandler/TransformFailure=Problem med filen \"%1\".\nDen tas inte med vid hämtningen."
"$$$/CS2/OLS/ErrorHandler/UseJPEG=Filer som har markerats för sändning måste ha JPEG-format."
"$$$/CS2/OLS/Menus/ChooseLocation=Välj plats..."
"$$$/CS2/OLS/Menus/DebugInfo=Felsök informationen..."
"$$$/CS2/OLS/Menus/PhotoBooks=Fotoböcker..."
"$$$/CS2/OLS/Menus/PhotoCalendars=Fotokalendrar..."
"$$$/CS2/OLS/Menus/PhotoGreetingCards=Fotogratulationskort..."
"$$$/CS2/OLS/Menus/PhotoPrints=Fotoutskrifter..."
"$$$/CS2/OLS/Menus/PhotoSharing=Fotodelning..."
"$$$/CS2/OLS/Menus/PhotoshopServices=Photoshop Services"
"$$$/CS2/OLS/ServiceListUpdate/ProgressMessage=Uppdaterar lista med onlinetjänster..."
"$$$/CS2/OLS/Session/Error=Onlinetjänsterna påträffade ett fel. Tjänsten avslutas, eller väntar om möjligt. (Fel %1: %2)"
"$$$/CS2/OLS/Session/TryForNewServices=Ingen lämplig tjänst hittades. Vill du leta efter andra tjänster?"
"$$$/CS2/OLS/Session/TryForNewServicesTitle=Inga tjänster hittades"
"$$$/CS2/OLS/SessionManager/CancelButton=Avbryt"
"$$$/CS2/OLS/SessionManager/RetrySuspendedMessage=Ett fel uppstod vid filöverföring. Vill du försöka igen, stoppa flödet och försöka senare eller avsluta tjänsten helt?"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTerminateButton=Avsluta"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTitle=Tjänsten avbruten"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryAgainButton=Ja, försök igen"
"$$$/CS2/OLS/SessionManager/RetrySuspendedTryLaterButton=Stoppa nu, försök igen senare"
"$$$/CS2/OLS/Menus/AutoUpdateNewServices=Sök efter tjänster automatiskt"
"$$$/CS2/OLS/EnableDialog/EnablingPhotoshopServices=Aktivera Photoshop Services"
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo1=Photoshop Services består av en samling noga utvalda onlineresurser som är anpassade till att uppfylla Photoshop- och Creative Suite-användarnas behov."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo2=Innan du kan börja använda Photoshop Services, måste du aktivera tjänsten genom att gå till Verktyg-menyn och klicka på Photoshop Services->Sök efter tjänster automatiskt."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo3=När du har aktiverat denna automatiska kontroll, kommer dina Photoshop Services-val alltid att hållas aktuella i och med att nya tjänster blir tillgängliga."
"$$$/CS2/OLS/EnableDialog/EnableServicesInfo4=(Observera att det dröjer lite innan tjänsterna syns på menyn.) "

"$$$/CS2/OLS/ErrorHandler/AcceptableFormat=Filer som markerats för överföring till den här tjänsten måste ha något av följande format: "

"$$$/CS2/OLS/ErrorHandler/ImgMetadataErr=Filerna som valts för uppdatering av tjänsten saknar nödvändiga metadata:\n "
